## ros-indigo-dataspeed-can 1.0.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(dataspeed_can)
find_package(catkin REQUIRED)
catkin_metapackage()
