=== debian/control ===
Source: ros-indigo-dataspeed-can
Section: misc
Priority: extra
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-indigo-dataspeed-can
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dataspeed-can-msg-filters, ros-indigo-dataspeed-can-tools, ros-indigo-dataspeed-can-usb
Description: CAN bus tools using Dataspeed hardware
